/* ------ WORK DETAIL STYLES ------ */
/* ------
Included in this file are all styles specific to the work detail pages. Any work detail page also 
needs work.css and work.js for global work styles and functions.
------ */


/* ------
Basic page structure styles.
------ */

#workDetailRow { /* The main content row for holding the floating divs that contain the project details and images. */
	position: relative;
	overflow: hidden;
	width: 960px;
	margin: 0 0 0 15px;
	padding: 0;
}

#detailImagesLeft {
	position: relative;
	float: left;
	width: 600px;
	margin: 0 50px 0 0;
}

#detailTextRight {
	position: relative;
	float: left;
	width: 289px;
	margin: 0 0 0 21px;
	padding: 0;
}

#detailTextRight span.date {
	padding: 0;
	font-size: 0.95em;
	font-weight: normal;
	color: #5b5b5b;
}

#detailTextRight span.tags {
	padding: 0;
	font-size: 0.95em;
	font-weight: normal;
	color: #595959;
}

.tags a:link, .tags a:active, .tags a:visited {
	color: #333;
	border-color: #888;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	text-decoration: none;
}

.tags a:hover {
	color: #ff4e00;
	background-color: #fff;
	border-color: #ff4e00;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	text-decoration: none;
}

#workNavRow {
	position: relative;
	float: left;
	width: 960px;
	height: 32px;
	margin: 0;
	padding: 0 0 0 15px;
}

/* ------
sIFR styles; only render when sIFR doesn't.
------ */

h1.mediumHeader, h1.bottomMediumHeader {
	color: #1A1A1A;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1.1em;
}

h1.bottomMediumHeader {
	line-height: 32px;
}

/* ------ 
Navigation button styles. I know this is kind of more complicated than one would expect, but because
these buttons are used twice on the page, their styles can't be defined using ids.
------ */

.workNav-prev-active,
.workNav-next-active,
.workNav-prev-disabled,
.workNav-next-disabled {
	float: left;
	height: 32px;
	width: 32px;
	margin: 30px 0 0 0;
	padding: 0;
}

.workNav-prev-active, .workNav-prev-disabled {margin-right: 5px}

.workNav-prev-active a, .workNav-next-active a,
.workNav-prev-disabled a, .workNav-next-disabled a {
	display: block;
	width: 32px;
	height: 32px;
}

.workNav-prev-active a {background: url(/sites/all/themes/design/images/bigarrows.png) no-repeat 0 0}
.workNav-prev-active a:hover {background: url(/sites/all/themes/design/images/bigarrows.png) no-repeat -64px 0}

.workNav-next-active a {background: url(/sites/all/themes/design/images/bigarrows.png) no-repeat -32px 0}
.workNav-next-active a:hover {background: url(/sites/all/themes/design/images/bigarrows.png) no-repeat -96px 0}

.workNav-next-disabled a {background: url(/sites/all/themes/design/images/bigarrows.png) no-repeat -160px 0}
.workNav-prev-disabled a {background: url(/sites/all/themes/design/images/bigarrows.png) no-repeat -128px 0}


.bottomNav-prev-active,
.bottomNav-next-active,
.bottomNav-prev-disabled,
.bottomNav-next-disabled {
	float: left;
	height: 32px;
	margin: 0;
	padding: 0;
}
.bottomNav-prev-active, .bottomNav-prev-disabled {margin-right: 5px}

.bottomNav-prev-active a, .bottomNav-next-active a,
.bottomNav-prev-disabled a, .bottomNav-next-disabled a {
	display: block;
	height: 32px;
}
.bottomNav-prev-active, .bottomNav-prev-disabled,
.bottomNav-prev-active a, .bottomNav-prev-disabled a {width: 114px}
.bottomNav-next-active, .bottomNav-next-disabled,
.bottomNav-next-active a, .bottomNav-next-disabled a {width: 139px}

.bottomNav-prev-active a {background: url(/sites/all/themes/design/images/bottomprev.png) no-repeat 0 -35px}
.bottomNav-prev-active a:hover {background: url(/sites/all/themes/design/images/bottomprev.png) no-repeat 0 -70px}
.bottomNav-prev-disabled a {background: url(/sites/all/themes/design/images/bottomprev.png) no-repeat 0 0}

.bottomNav-next-active a {background: url(/sites/all/themes/design/images/bottomnext.png) no-repeat 0 -35px}
.bottomNav-next-active a:hover {background: url(/sites/all/themes/design/images/bottomnext.png) no-repeat 0 -70px}
.bottomNav-next-disabled a {background: url(/sites/all/themes/design/images/bottomnext.png) no-repeat 0 0}


/* ------ 
Project title styles.
------ */

.workNavTitle {
	float: left;
	height: 92px;
	margin: 0 0 0 12px;
	width: 500px;
	position: relative;
	display: table;
}

.middleFloat {
	display: table-cell;
	vertical-align: middle;
	position: relative;
}

#bottomNavTitle {
	display: inline;
	height: 32px; 
	margin: 0 0 0 15px;
}

/* ------
Styles for the main content row, including images, description, and expandable tags at right.
------ */

p.imagetags {
	line-height: 1.5em; 
	margin-top: 0.75em; 
	margin-bottom: 2.25em
}

/* ------
Styles for the expandable menu at right with services, related tags/projects, and credits.
------ */

#detailTextRight h2, #detailTextRight h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.35em;
	font-weight: normal;
	color: #1a1a1a;
}

#detailTextRight h2.storysection { /* sIFR styles, only render if sIFR doesn't */
	color: #1A1A1A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1.25em;
}

#detailTextRight .detailDesc {border-bottom: #d9d9d9 1px dotted}

#detailTextRight .detailDesc a:link, 
#detailTextRight .detailDesc a:active, 
#detailTextRight .detailDesc a:visited {
	color: #333;
	border-color: #888;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	text-decoration: none;
}

#detailTextRight .detailDesc a:hover {
	color: #ff4e00;
	background-color: #fff;
	border-color: #ff4e00;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	text-decoration: none;
}

#detailTextRight h3 {padding: 6px 0 6px 0; margin: 0 0 0 15px}
ul.indentedList {margin: 0 0 7px 15px}
ul.indentedList:last-child {margin: 0 0 0 15px}

#detailTextRight ul {list-style: none; padding: 0; zoom: 1}

#detailTextRight ul li span.func {
	color: #ff4e00;
	background: #fff;
	cursor: pointer;
	font-size: 0.95em;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#detailTextRight ul li span.func:hover {
	background: #ff4e00;
	color: #fff;
}

#detailTextRight ul li.func, #detailTextRight ul li.first {
	border-bottom: #d9d9d9 1px dotted;
	padding: 6px 0 6px 0;
}

li.miniBio {
	display: none;
	border-top: #d9d9d9 1px dotted;
	border-bottom: #d9d9d9 1px dotted;
	padding: 6px 3px 3px 0;
	margin: 0;
	overflow: hidden;
}

.bioImage {
	float: left;
	width: 89px;
	margin: 0 6px 0 0;
	padding: 0;
}
.bioImage img {width: 89px; display: block}

.bioInfo {
	float: left;
	line-height: 1.25em;
}

.closeBio {float: right}
.closeBio img {cursor: pointer}